<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página de Detalle de Producto</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/foundation.css">
    <link rel="stylesheet" href="principal.css">
    <link rel="stylesheet" href="pag-producto.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
</head>

<body>
    <header>
        <div class="menu row">
            <div class="columns medium-12 large-4 centro">
                <img src="Imagenes/Logo.png" alt="">
            </div>
            <div class="columns medium-12 large-8 centro">
                <nav>
                    <ul>
                        <li><a href="pagina-inicio.html">Inicio</a>|</li>
                        <li><a href="pagina-cambalaches.html">Cambalaches</a></li>
                        <li id="ini">|<a href="pagina-login.html">Ingresar</a></li>
                        <li id="dash">|<a href="pagina-dashboard.html">Dashboard</a>|</li>
                        <li id="close"><a href="" onclick="salir()">Cerrar Sesión</a></li>
                        <li id="car" class="carrito"><span class="icon icon-cart"></span><a class="car" href="#">Mi
                                Carrito</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="principal">
        <hr class="linea">
        <div class="main">
            <div class="articulo1 row">
                <div class="columns small-12 medium-6 div-img">
                    <img id="imagen" src="www" alt="" class="item-img">
                </div>
                <div class="division"></div>
                <div class="columns small-12 medium-6 descripcion">
                    <h2><input id="titulo" class="titulo-1" type="button"></h2>
                    <p>ofrecido por: <input id="user" type="button"></p>
                    <hr class="linea2">
                    <h4 class="titulo-2">DESCRIPCION</h4>
                    <input type="button" id="descripcion" class="texto">
                    <h4 class="titulo-3">BUSCO</h4>
                    <input type="button" id="busco" class="texto">
                    <hr class="linea3">
                    <button id="atras" class="btn-agregar">Atrás</button>
                    <input type="submit" value="Agregar" class="btn-agregar">
                </div>
            </div>
            <hr class="linea">
        </div>
    </main>
    <footer>
        <div class="pie-pagina">
            <div class="article-pie-1">
                <div class="informacion">
                    <a href="pagina-inicio.html">Inicio</a>|
                    <a href="pagina-cambalaches.html">Cambalaches</a>|
                    <a href="pagina-login.html">Ingresar</a>
                </div>
            </div>
            <article class="informacion2">
                <h5>© Cambalache.net</h5>
            </article>
        </div>
    </footer>
    <script src="JavaScript/principal.js"></script>
    <script src="JavaScript/pagina-producto.js"></script>
</body>

</html>